<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.java.examples/1">
<module_version install_time="1165464584894" last="true" origin="installer" specification_version="1.5.22">
<file crc="810005844" name="config/Modules/org-netbeans-modules-java-examples.xml"/>
<file crc="3398468398" name="modules/locale/org-netbeans-modules-java-examples_ja.jar"/>
<file crc="20043245" name="modules/locale/org-netbeans-modules-java-examples_pt_BR.jar"/>
<file crc="507168942" name="modules/locale/org-netbeans-modules-java-examples_zh_CN.jar"/>
<file crc="1414718701" name="modules/org-netbeans-modules-java-examples.jar"/>
</module_version>
</module>
